# EDL_ProcedureSignature.hxx File Reference

## Defines

#define | EDL_PROCEDURE(name) extern "C" void name( const int argc,const EDL_Variable*argv)

## Typedefs

typedef void(* | EDL_ProcedureSignature )(const int, const EDL_Variable *)

## Define Documentation

#define EDL_PROCEDURE | ( | name |  | ) | extern "C" void name( const int argc,const EDL_Variable*argv)

## Typedef Documentation

typedef void(* EDL_ProcedureSignature)(const int, const EDL_Variable *)